/* custom styles */

.b-block-1--version-3 .b-block-1__image::after {
  background: #000;
  opacity: 0 !important;
}
h3 span {color: #d19e66;}
h1 span {color: #d19e66;}
h2 span {color: #d19e66;}
h4 span {color: #d19e66;}
h5 span {color: #d19e66;}

.btn--black {
  background: #d19e66;
  color: #fff;
}
.btn--black:hover {
  background: black !important;
  color: #fff !important;
}

.b-block-5__image-text--align-center .b-block-5__image-text-image {
  Xborder: 7px solid #d19e66;
}

.lang-item {
  margin: 0 0 0 10px !important;
}

/*
.b-block-4--version-1 .b-block-4__image {
  height: 60rem;
}*/
.b-block-4__text .hs-5 {
  margin: auto;
    margin-bottom: auto;
}
.b-block-4--version-1 .b-block-4__text .hs-1 {
  margin-bottom: 1rem;
  margin-left: auto;
  margin-right: auto;
}
.b-block-4--version-1 .b-block-4__text .hs-5 {
	text-align:center;
}